This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 852129

Summary: [abrt] crash in synergy-plus-1.3.4-3.fc12: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Brian J. Murrell <brian>
Component: libX11Assignee: Søren Sandmann Pedersen <sandmann>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 17CC: aew, arhi.smece, dgunchev, didi, diegofernandezfazio, eblake, florian.voudgaarden, jamescape777, kem, kris.buytaert, matthias, mtk, redhat2, rucker, sandmann, spoek, sscott, Triv, zhhuan
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:9cb1aef5826b3b8a2577a49f31a24ca918423ffd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 576670 Environment:
Last Closed: 2013-08-01 06:43:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Brian J. Murrell 2012-08-27 12:35:06 EDT
Simply opening this bug a clone of bug #576670 since #576670 is now closed on F14 and this bug is still alive in F17.  I'd love to provide you with the abrt data for it but abrt seems to want to try to report it against #576670 and refuses to do so since it's now CLOSED.  FWIW, this feels like a defect in abrt to not open a new bug when the only match it can find is an already closed bug.

+++ This bug was initially created as a clone of Bug #576670 +++

abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: synergys
component: synergy-plus
executable: /usr/bin/synergys
kernel: 2.6.32.9-70.fc12.x86_64
package: synergy-plus-1.3.4-3.fc12
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Fedora End Of Life 2013-07-03 23:18:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 06:43:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.